prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib/qt4
includedir=${prefix}/include/qt4/QtCore
qt_config=lex yacc warn_on uic resources qt warn_on release thread link_prl no_mocdepend release stl qt_no_framework release shared dll largefile stl exceptions_off dylib create_prl link_prl depend_includepath QTDIR_build qt_install_headers qt warn_on depend_includepath qmake_cache target_qt create_libtool create_pc explicitlib moc shared dll
moc_location=/usr/local/bin/moc-qt4
uic_location=/usr/local/bin/uic-qt4

Name: Qtcore
Description: Qtcore Library
Version: 4.4.1
Libs: -L${libdir} -lQtCore -L/usr/local/lib/qt4  -L/usr/local/lib  -lz -lm -pthread -L/usr/local/lib -lgthread-2.0 -lglib-2.0 -liconv -pthread 
Cflags: -DQT_SHARED -I/usr/local/include/qt4 -I${includedir}

